body, td, input {
  font: 12pt arial;
  padding: 0;
  margin: 0;
}

#dabbler_menu_bar_margin {
  margin: 8px 8px 0 8px;
}

/* SHARED BUTTON CSS */
.button, .exbutton, .invbutton, .valbutton, .donebutton, .onebutton {
  border-radius:4px;
  cursor:hand;
  padding:4px 5px;
  margin:0 1px;
}

.exbutton, .invbutton {
  color:#cde;
  text-decoration:none;
}
.button, .valbutton {
  color:#78a;
  text-decoration:none;
}
.onebutton {
  color:#68e;
  text-decoration:underline;
}
.donebutton {
  color:#fff;
  background:#68e;
  text-decoration:underline;
}
.authbutton {
  color:#000;
  text-decoration:none;
}
.exbutton:hover, .button:hover, .valbutton:hover, .hoveredbutton {
  color:#fff;
  background:#68e;
}
.hoveredbutton {
  text-decoration:underline;
}
.dialog {
  display: none;
}
.dialog, .dialog td {
  line-height: 200%;
}

#login_dialog .act {
  line-height:120%;
  margin-bottom:0.5em;
}
#login_dialog .act-create-break {
  height:0.5em;
}

/* COPY DIALOG CSS */
#copy_dialog input {
  width: 320px;
}
#copy_dialog .source {
  padding-left: 4px;
}
.login-input-row {
  text-align:right;
}

/* COMMON MODAL CSS */
#simplemodal-container a.modalCloseImg {
  background:url(/static/simplemodal/1.4.1/x.png) no-repeat;
  width:25px;
  height:29px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:-15px;
  right:-18px;
  cursor:pointer;
}
#simplemodal-overlay {
  background-color:#002;
}
#simplemodal-container {
  background-color:#fff;
  border:8px
  solid #444;
  padding:24px;
}
